.row.advantages
  .col-xs-1.col-md-1
  .col-xs-10.col-md-10
    %h2 What Are The Advantages?
    %ul
      %li
        %b Integrated:
        GitLab CI/CD is part of GitLab. You can use it for free on
        %a{href: "https://gitlab.com/"} GitLab.com
      %li
        %b Easy to learn:
        See our
        %a{href: "https://docs.gitlab.com/ee/ci/quick_start/"} Quick Start
        guide
      %li
        %b Beautiful:
        GitLab CI/CD offers the same great experience as GitLab. Familiar, easy to use, and beautiful.
      %li
        %b Scalable:
        Tests run distributed on separate machines of which you can add as many as you want
      %li
        %b Faster results:
        Each build can be split in multiple jobs that run in parallel on multiple machines
      %li
        %b Continuous Delivery (CD):
        multiple stages, manual deploys,
        %a{href: "https://docs.gitlab.com/ee/ci/environments.html"} environments,
        and
        %a{href: "https://docs.gitlab.com/ee/ci/variables/"} variables
      %li
        %b Open source:
        CI/CD is included with both the open source GitLab Community Edition and the proprietary GitLab Enterprise Edition
.row
  .col-xs-1.col-md-1
  .col-xs-10.col-md-10
    = image_tag "/images/ci/ci-cd-test-deploy-illustration_2x.png", alt: "GitLab CI/CD", style: "margin-top: 40px;"
%hr.divider/
